#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-3iMI2MY2eAVC7qnTMa51XS
key:                  mmark-0.0.7.3-3iMI2MY2eAVC7qnTMa51XS
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  102cf3f3b1c8a9a1abd2306766515ac7
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-3iMI2MY2eAVC7qnTMa51XS
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o base-4.15.0.0
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.15-CjZxN1bvs3RHakiVbPesMU
    foldl-1.4.12-Zr8b4fl6B339Ot3Iuksuy
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    html-entity-map-0.1.0.0-6gQt6qFTxwc1ZqftGo0V40
    lucid-2.9.12.1-2o6LH3YkNZkCQFan9aQXdM
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-LZ5V4Ds1Iw64OMK73SSUbO mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-2aaRfVa70B643ht2XnGb3g
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    yaml-0.11.5.0-IHc8QUc4dzU7mXeqXvn6T5

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

